# Generated by Django 2.2.7 on 2020-12-04 14:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20201127_1744'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='opcao',
            options={'ordering': ['texto'], 'verbose_name_plural': 'Opções'},
        ),
        migrations.AlterField(
            model_name='autor',
            name='pseudonimo',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
